advancements.adventure.root.title=§fAdventure
advancements.end.root.title=§fThe End
advancements.husbandry.root.title=§fHusbandry
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fDispenser
container.dropper=§fDropper
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fChest
container.chestDouble=§fLarge Chest
container.enderchest=§fEnchanted Chest
container.beacon=
container.shulkerBox=§fShulker Case
demo.help.movementShort=§fMove by clicking the %1$s, %2$s, %3$s, %4$s buttons
demo.help.movementMouse=§fGaze 'round using thy mouse
demo.help.jump=§fJump by pressing thy %1$s button
demo.help.inventory=§fUse thy %1$s button to open thine inventory
demo.help.title=§fMinecraft Trial State
demo.help.fullWrapped=§f'Twill be five days ere this Trial World concludes. ('Tis an hour and forty minutes.) Assay the achievements for help! Enjoy thine play!
entity.MinecartChest.name=§fChest in a Cart
entity.MinecartHopper.name=
entity.Villager.name=§fPeasant
entity.Villager.farmer=§fFarmer
entity.Villager.fisherman=§fFisherman
entity.Villager.shepherd=§fShepherd
entity.Villager.fletcher=§fFletcher
entity.Villager.librarian=§fScrivener
entity.Villager.cleric=§fClergyman
entity.Villager.armor=§fArmourer
entity.Villager.weapon=§fWeapon Smith
entity.Villager.tool=§fTool Smith
entity.Villager.butcher=§fButcher
entity.Villager.leather=§fLeather Crafter
entity.Horse.name=§fHorse
entity.Donkey.name=§fAss
entity.Mule.name=§fMule
entity.Llama.name=§fLlama
gui.advancements=§fAdvancements
itemGroup.buildingBlocks=§fConstruction
itemGroup.decorations=§fOrnamental
itemGroup.redstone=§fRedstone
itemGroup.transportation=§fTransport
itemGroup.misc=§fVariety
itemGroup.search=§fSearch Items
itemGroup.food=§fVictuals
itemGroup.tools=§fTools
itemGroup.combat=§fBattle
itemGroup.brewing=§fAlchemy
itemGroup.materials=§fMaterials
itemGroup.inventory=§fMortal Inventory
itemGroup.hotbar=§fStored Arrays
recipe.toast.title=Â§dNew Crafts Unlock'd!
recipe.toast.description=§fPeruse thy crafts book
tutorial.move.title=§dMove with %s, %s, %s and %s
tutorial.move.description=§fJump with %s
tutorial.look.title=§dLook thee around
tutorial.look.description=§fUse thy mouse to look
tutorial.find_tree.title=§dFind a tree
tutorial.find_tree.description=§f'ere you gain wood, punch it
tutorial.punch_tree.title=§dDestroy the tree
tutorial.punch_tree.description=§fHold down %s
tutorial.open_inventory.title=§dOpen thy inventory
tutorial.open_inventory.description=§fPress %s
tutorial.craft_planks.title=§dCraft you wooden planks
tutorial.craft_planks.description=§fThe crafts book mayst be of help
